Bug 140208 - Text mode install in Japanese had white space fonts
Summary: Text mode install in Japanese had white space fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-21 03:24 UTC by masanari iida
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 17:03:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of "select package group" in Japanese. (54.12 KB, image/jpeg)
2004-11-21 03:26 UTC, masanari iida
no flags Details

Description masanari iida 2004-11-21 03:24:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Text installer of FC3, select Japanese as langage.
Most pages were OK. But in filesets selection page,
there were some "white space" fonts in the menu.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from FC3 disk1.  
2.Select text install.
3.Select langage as "Japanese".
4.Select "custom install".
    

Actual Results:  See attached jpg image.

Expected Results:  All Japanese fonts have to be display correctly.


Additional info:

Comment 1 masanari iida 2004-11-21 03:26:53 UTC
Created attachment 107131 [details]
Screen shot of "select package group" in Japanese.

Comment 3 Jeremy Katz 2005-02-02 16:36:33 UTC
Should be fixed in CVS.  We'll see how well it works once I build a package and
a tree.

Comment 4 Rahul Sundaram 2005-08-15 16:54:40 UTC
is this fixed?


Note You need to log in before you can comment on or make changes to this bug.